Preuzimanje datuma poslednje sesije

GET /api/v1/stations/last_seance_event_time

Vraća datum poslednje komunikacione sesije mernog mesta.

Parametri upita

id integer obavezan

Identifikator mernog mesta.

Polja odgovora

AtributOpis
station_nameNaziv mernog mesta
last_seance_event_timeDatum i vreme poslednje komunikacione sesije mernog mesta (UTC)

Zahtev

bash
curl -i \
  --header "access-token: *********************" \
  --header "token-type: Bearer" \
  --header "client: **********************" \
  --header "uid: api-user@example.com" \
  --header "Content-Type: application/json" \
  --request GET \
  "https://api.vadsro.eu/api/v1/stations/last_seance_event_time?id=2018"

Odgovor

json
{
  "data": {
    "station_name": "station 3 type j",
    "last_seance_event_time": 1674713405
  }
}
Poslednje ažuriranje

Da li vam je ova stranica bila korisna?